* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body, html {
  background-color: #c5c2c2;
  font-size: 20px;
  font-family: 'Podkova', serif;
}


h5 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 200;
	font-size: 0.6em;
	color: #b9b9b9;
	margin-bottom: 0.5em;
}

.menu-bar {
	position: fixed;
	font-size: 0.8rem;
	font-family: 'Open Sans', sans-serif;
	height: 2.5em;
	background-color: #f5f5f5;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	z-index: 99;
}

.menu-bar .menu-btn {
	display: none;
}

.menu-bar .menu-icon {
	cursor: pointer;
	height: 1.25em;
	/* Firefox bug */
	position: absolute;
	right: 0;
	top: 25%;
}

.menu-bar .menu-icon svg {
	height: 100%;
	margin-right: 0.7em;
	transition: transform .5s ease;
}

.menu-bar .menu-icon svg path {
	fill: #1c1c1c;
}

.menu-bar .menu-btn:checked ~ label svg {
	transform: rotate(180deg);
}

#whatsapp-badge {
	padding-left: 1em;
	font-size: 0.8em;
}

.menu-bar ul {
	position: fixed;
	top: 2.5em;
	width: 100%;
	left: 100%;
	transition: transform .5s ease;
	list-style: none;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.menu-bar li a {
	display: block;
	text-decoration: none;
	text-align: center;
	color: #9ab1a5;
	padding: 0.4em;
	font-size: 0.8em;
	transition: background-color .2s ease;
}

.menu-bar li a:hover {
	color: #8c040b;
}


.menu-bar li .active {
	color: #294635;
}

.menu-bar .menu-btn:checked ~ ul.menu {
	transform: translateX(-100%);
}

#whatsapp-badge {
	color: #8c040b;
}

#whatsapp-badge .llama {
	/*display: none;*/
	display: inline-block;
	height: 1.2em;
	margin-left: 1em;
}

#whatsapp-badge a{
	text-decoration: none;
	color: inherit;
}

#whatsapp-badge .numero:before {
	content: ": ";
}

ul.menu {
	background-color: inherit;
}

#logo {
	display: flex;
	justify-content: center;
	padding-top: 3rem;
	padding-bottom: 1.5rem;
	background-color: #fff;
}

#logo > div {
	width: 60%;
}

#logo img {
	display: block;
	width: 100%;
	height: auto;
}


#titular {
	position: relative;
	font-size: 1rem;
}

#titular img {
	display: block;
	width: 100%;
	height: auto;
}

#titular .textos {
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
}

#titular .textos h1,
#titular .textos h2,
#titular .textos p {
	text-align: center;
	color: #fff;
}

#titular .textos h1 {
	font-size: 0.85rem;
	font-weight: 300;
	margin-bottom: 0.2em;
	margin-top: 3em;
	padding: 0.2em 0.5em;
}

#titular .textos h2 {
	font-size: 0.85rem;
	font-weight: 200;
	color: #b7464b;
	margin-bottom: 0.6em;
	padding: 0.2em 0.5em;
}

#titular .textos p {
	display: none;
	font-family: 'Open Sans', sans-serif;
}

#titular .sombra h1 {
	text-shadow: 2px 2px 2px #6d6d6d;
}

.ondas {
	position: absolute;
	bottom: 0;
}

.ondas img {
	display: block;
	width: 100%;
}



.bloque {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	overflow: hidden;
	padding-bottom: 2em;
	flex-basis: 100%;
	padding: 2em 1em 1em 1em;
}


.blanco {
	background-color: #fff;
}

.container {
	max-width:600px;
	width:100%;
	margin:0 auto;
	position:relative;
}



#contact input[type="text"],
#contact input[type="email"],
#contact textarea, #contact label,
#contact button[type="submit"] {
 	font-family: "Open Sans",sans-serif; 
 	font-size: 0.6em;
}

#contact {
	background:#F9F9F9;
	padding:25px;
	margin:50px 0;
}

#contact h3 {
	color: #F96;
	display: block;
	font-size: 1em;
	font-weight: 400;
	margin:5px 0 15px;
}

.respuesta {
        color: #F96;
        font-size: 0.8em;
}
    
fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="url"], #contact textarea {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
}

#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

#contact textarea {
	height:100px;
	max-width:100%;
  	resize:none;
}

#contact button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#B02E36;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	font-size:15px;
}

#contact button[type="submit"]:hover {
	background:#8c040b;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#contact input:focus, #contact textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}

#myBtn {
	border: none;
	background-color: #F9F9F9;
	font-family: "Open Sans",sans-serif; 
	font-size: 1em;
 	cursor: pointer;
 	margin-bottom: 1em;
}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

#contact respuesta {
        color: #F96;
	font-size: 0.7em;
}
     

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 70%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


.accordion {
    background-color: #F9F9F9;
    color: #444;
    cursor: pointer;
    padding: 0.3em;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

.panel p {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.5em; 
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.accordion.active, .accordion:hover {
    background-color: #eee;
}

.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 0.6em;
    color: #848383;
    float: right;
}

.accordion.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

/* Style the accordion panel. Note: hidden by default */
.panel {
    padding: 0 18px;
    background-color: white;
    display: none;
    overflow: hidden;
}

#contacto {
	display: flex;
	flex-wrap: wrap;
	background-color: #f5f5f5;
	text-align: center;
	padding: 1.2em 0 0 0;

}

#contacto div {
	flex-basis: 100%;
}

#conectar .social {
	margin-top: 1em;
	margin-bottom: 1.5em;
}

#conectar .social a {
	text-align: center;
	margin-right: 0.6em;
	margin-left: 0.6em;
	color: #8c040b;
	font-size: 1em;
}

#conectar p {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.6em;
	color: #58533e;
	margin-bottom: 0.8em;

}

#conectar p.destacado {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.45em;
	color: #8c040b;
	margin-bottom: 0;
}

#conectar a.consulta {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.45em;
	color: #8c040b;
	margin-top: 2em;
	margin-bottom: 3em;
}

#conectar span a {
	color: #8c040b; 
}

#conectar p.colegiada {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.45em;
	color: #58533e;
	margin-top: 2em;
	margin-bottom: 3em;
}

#lugar {
	overflow: hidden;
	margin-top: 1em;
    padding-bottom: 50%;
    position: relative;
    border: 1px solid #c9c9c9;
}

#lugar iframe {
	left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

#contacto .legal, #contacto .design {
	flex-basis: 100%;
}

#contacto .legal {
	margin-top: 1em;
}

.legal a, .design a{
	font-family: 'Open Sans', sans-serif;
	font-size: 0.45em;
	color: #9A9C9C;
	text-decoration: none;
}


@media (min-width: 425px) {

	#logo > div {
		width: 40%;
	}

	#titular .textos h1 {
		font-size: 1rem;
	}

	#titular .textos h2 {
		font-size: 1rem;
	}


}


@media (min-width: 768px) {

	body {
		width: 768px;
		margin: 0 auto;
	}

	.menu-bar {
		width: 768px;
		height: 4em;
	}
	
	.menu-bar .menu-icon {
		display: none;
	}

	.menu-bar ul {
		position: static;
		transform: none;
		transition: none;
		display: flex;
		justify-content: space-around;
		align-items: center;
	}

	.menu-bar .menu-btn:checked ~ ul.menu {
		transform: none;
	}

	#whatsapp-badge {
		position: absolute; /*fixed;*/
		top: 4rem;
		right: 3rem;
		font-size: 0.8em;
		width: 6.5em;
		height: 6.5em;
		background-color: #F2F2F2;
		color: #8c040b;
		border-radius: 50%;
		display: flex;
		flex-wrap: wrap;
		align-content: center;
		justify-content: center;
		padding: 0.5em 0 0 0;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	}

	#whatsapp-badge span,
	#whatsapp-badge .llama {
		display: block;
		padding: 0.1em;
		height: 1.8em;
		margin-left: 0;
	}

	#whatsapp-badge .numero:before {
		content: "";
	}

	#logo {
		padding-top: 6rem;
		padding-bottom: 2rem;
	}

	#logo > div {
		width: 30%;
	}

	#titular .textos h1 {
		font-size: 1.6rem;
	}

	#titular .textos p {
		display: block;
		font-size: 0.8rem;
		margin-bottom: 0.8em;
		padding: 0 2em;
	}

	.marco-foto {
		width: 70%;
	}

	.bloque .bloque-foto {
		flex-basis: 40%;
	}

	.bloque .bloque-texto {
		flex-basis: 60%;
	}

	.bloque-texto img {
		width: 90%;
		margin-top: 1.5em;
	}

	.blanco .bloque-foto {
		order: 2;
	}

	.blanco .bloque-texto {
		order: 1;
		padding-left: 6em;
	}

	.gris .bloque-texto {
		padding-right: 6em;
	}

	.bloque.blanco.rectangulo .marco {
		padding: 4em 3em 1em 3em;
	}

	#contacto {
		padding: 1em;
	}

	#contacto div {
		flex-basis: 50%;
	}

	#lugar {
		padding-bottom: 30%;
	}

	.enlace a {
		font-size: 1.08em;
	}

}



@media (min-width: 1024px) {

	body {
		width: 1024px;
	}

	.menu-bar {
		width: 1024px;
	}

	#whatsapp-badge {
		font-size: 1rem;
		width: 7em;
		height: 7em;
		padding: 0.5em 0 0 0;
	}

	#titular .textos h1 {
		font-size: 1.9rem;
	}

	#titular .textos h2 {
		font-size: 1.4rem;
	}

	#titular .textos p {
		font-size: 0.9rem;
		margin-bottom: 0.8em;
		padding: 0 2em;
	}

	.bloque-texto h2 {
		font-size: 1.3rem;
	}

	.bloque-texto p {
		font-size: 0.7em;
	}

	.bloque.blanco.rectangulo h2 {
		font-size: 1.3rem;
	}

	.bloque.blanco.rectangulo p {
		font-size: 0.7em;
	}

	.enlace a {
		font-size: 1.44rem;
	}

}